@charset "UTF-8";
@import url("../../common_scripts/main.css");

/*aboutuk共通*/
.text_box{
	padding:20px 33px 20px 33px;
	margin:auto;
	clear:both;
	}
.text_box2{
	padding:20px 53px 20px 54px;
	margin:auto;
	clear:both;
	}
.text_box3{
	padding:20px 33px 0 33px;
	margin:auto;
	clear:both;s
	}
.text_box4{
	padding:15px 53px 10px 54px;
	margin:auto;
	clear:both;
	}
.img_box{
	width:571px;
	padding:10px 0 10px 0;
	margin:auto;
	clear:both;
	}
.btn_box{
	padding:20px 0 30px;
	margin:0;
	text-align:right;
	}
.btn_box2{
	padding:20px 0 0 0;
	margin:0;
	text-align:right;
	}
.btn_box3{
	padding:20px 30px 20px 30px;
	margin:auto;
	clear:both;
	}
.btn_box4{
	width:608px;
	padding:10px 0 20px 0;
	margin:auto;
	clear:both;
	}
.btn_box5{
	padding:10px 0 0 0;
	margin:0;
	text-align:right;
	}
.gray_box{
	background:#ffffff;
	padding:15px;
	margin:0 auto;
	border:7px solid #e0e0e0;
	}
.line_box{
	width:580px;
	background:url(../aboutnk/images/box_bg_aboutuk_line.gif);
	background-repert:repeat-y;
	padding:10px;
	margin:0 auto;
	}
.center_box{
	text-align:center;
	}

/*ビジネスに活かす*/
#business p{
	padding:0;
	margin:0;
	}
#business ul{
	list-style:none;
	padding:0;
	margin:0;
	}
#business li{
	list-style:none;
	padding:10px 0 0;
	margin:0;
	}
#business .img_block{
	padding:15px 6px 15px;
	margin:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
#business .text_box_gray{
	width:558px;
	padding:10px 10px;
	margin:0;
	background-color:#f6f6f6;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
#business .block_gray{
	width:580px;
	padding:0;
	margin:auto;
	}

/*日本語検定とは*/
#aboutnk span{
	font-size:12px;
	font-weight: bold;
	}
#aboutnk .img_box{
	width:571px;
	padding:10px 0 40px 0;
	margin:auto;
	clear:both;
	}
#aboutnk h2{
	padding-top:40px;	
	}
#aboutnk table,td,th,tr {
	padding:0;	
	margin:auto;
	border-spacing:0;
	border-width:0; 
	border-collapse:separate;
	*border-collapse:collapse; /* ie6,7 */
	}
#aboutnk p{
	padding:0 0 30px;
	margin:0;
	}
#aboutnk .box_hdbt{
	width:640px;
	text-align:center;
	padding:0;
	margin:0 auto;
	}	
#aboutnk .login_area{
	width:640px;
	padding:0;
	margin:0 autso;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	}
#aboutnk .login_area dl {
	padding:20px 0 0 0;
	margin:0;
	}
#aboutnk .login_area dt {
	width:270px;
	float:left;
	clear:both;
	padding:0 0 30px 48px;
	margin:0;
	}
#aboutnk .login_area dd {
	width:278px;
	float:left;
	padding:0 0 20px 40px;
	margin:0;
	}
#aboutnk .login_area p {
	clear:both;
	padding:20px 30px 10px;
	margin:0;
	}
#aboutnk .login_area_dantai{
	width:520px;
	padding:0;
	margin:0 0 0 30px;	
	}
#aboutnk .login_center{
	font-weight:bold;
	text-align:center;
	margin:0 auto;
	padding:0;
	}
	
#aboutnk .text_karute p{
	padding:10px 0 10px 0;
	margin:0;	
}

/*日本語検定とは ポップアップ画面*/
#aboutnk table{
	margin:0 auto;
	padding:0;	
}
/*#aboutnk .text_karute{
	padding:5px 0 0 0;
	margin:0;
	}*/